Upgrading to Modbus 4.1 - Modbus 4.1

Modbus Plugin Guide 4.1

series
Modbus 4.1
revised_modified
2020-05-06

You can upgrade the Modbus plugin from any previous version to version 4.1 in Security Center.

Before you begin

Make sure that all other building automation and control plugins (BACnet, SNMP Manager, Modbus, OPC Client) on your server are running the same version of Modbus that you are installing. If not, you must upgrade them before installing Modbus.

What you should know

The plugin needs to be upgraded on Security Center client and server computers.

Procedure

  1. Back up your databases.
  2. Download and install the Modbus plugin 4.1.
  3. After Security Center has restarted, upgrade the Modbus plugin role database.
    1. From the Config Tool Plugins task, select the Modbus plugin role.
    2. On the Resources page, click Database update.

Results

Modbus plugin 4.1 is ready for use.